5 Jan 2017

Telegram Quietly End Supports For Older Version Of Android Operating System

Telegram take a turn to announce that its leaving behind users running Android 2.2, Android 2.3 and 3.0 too. Android 4.0 Ice Cream

Sandwich is the minimum operating system version required to run Telegram's latest version.

Not mentioned by Telegram, their motives for ending support of such old platforms are to enable the software to get more features which require a new operating system. If you are a Telegram user still running the Android older version, you can try out Telegram web from your mobile browser. STAY TUNED

Related Posts Plugin for WordPress, Blogger...


Post a Comment